{
	"strings": {
		"d_ok": {
			"en_us": "OK"
		},
		"d_cancel": {
			"en_us": "Cancel"
		},
		"d_docinfo_dlg_title": {
			"en_us": "Information"
		},
		"d_docinfo_title": {
			"en_us": "Title:"
		},
		"d_docinfo_artist": {
			"en_us": "Artist:"
		},
		"d_docinfo_album": {
			"en_us": "Album:"
		},
		"d_docinfo_subtitle": {
			"en_us": "Subtitle:"
		},
		"d_docinfo_words": {
			"en_us": "Words:"
		},
		"d_docinfo_music": {
			"en_us": "Music:"
		},
		"d_docinfo_wordsandmusic": {
			"en_us": "Words and music:"
		},
		"d_docinfo_copyright": {
			"en_us": "Copyright:"
		},
		"d_docinfo_tabbedby": {
			"en_us": "Tabbed by:"
		},
		"d_docinfo_instructions": {
			"en_us": "Instructions:"
		},
		"d_docinfo_notices": {
			"en_us": "Notices:"
		},
		"d_about_dialog_title": {
			"en_us": "About"
		},
		"d_upgrade_GoToSite": {
			"en_us": "Go to site"
		},
		"d_upgrade_SkipThisVersion": {
			"en_us": "Skip this version"
		},
		"d_update_found_message": {
			"en_us": "New version of Guitar Prompter is avaialbe.\n\nNew version: %{0}\nCurrent version: %{1}\n\nDo you want to download and install it?"
		},
		"d_update_title": {
			"en_us": "Checking for update..."
		},
		"d_no_update_found_message": {
			"en_us": "Your version of Guitar Prompter is up to date.\n\nCurrent version: %{1}"
		},
		"d_modified_document_message": {
			"en_us": "The current open document contains unsaved changes.\nIf you continue, the unsaved changes will be lost.\n\nAre you sure you want to continue without saving?"
		},
		"d_unsaved_SaveAndContinue": {
			"en_us": "Save and Continue"
		},
		"d_unsaved_DropChanges": {
			"en_us": "Drop changes and continue"
		},
		"d_unsaved_document_title": {
			"en_us": "Can close current Document?"
		},
		"d_ffmpeg_settings_dlg_title": {
			"en_us": "FFmpeg integration settings"
		},
		"d_ffmpeg_path": {
			"en_us": "Path to ffmpeg.exe:"
		},
		"d_ffmpeg_parameters": {
			"en_us": "ffmpeg.exe parameters:"
		},
		"d_search_for_ffmpeg": {
			"en_us": "Search for ffmpeg.exe installation"
		},
		"d_error": {
			"en_us": "Error"
		},
		"d_error_ffmpeg_missing_output_input": {
			"en_us": "${input} and ${output} are required in parameters."
		},
		"d_x": {
			"en_us": "X"
		}
	}
}